RubyGems Navigation menu

nulogy-gettext_i18n_rails 0.5.3.1

Simple FastGettext Rails integration.

Gemfile
          gem 'nulogy-gettext_i18n_rails', '~> 0.5.3.1'
  
  
  
  
  
  
  

install
          gem install nulogy-gettext_i18n_rails -v 0.5.3.1
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Total downloads 6,611

For this version 853

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.3.2 - May 22, 2012 (18.5 KB)
  2. 0.5.3.1 - May 22, 2012 (18.5 KB)
  3. 0.5.0.3 - May 22, 2012 (18.5 KB)
  4. 0.5.0.2 - May 22, 2012 (18.5 KB)
  5. 0.5.0.1 - May 22, 2012 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies: